[sectools9al-qa]
name=Security tools for the Agile Infrastructure project [QA]
baseurl=http://linuxsoft.cern.ch/internal/repos/sectools9al-qa/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=4
